Source: pamixer
Section: sound
Priority: optional
Maintainer: Tzafrir Cohen <tzafrir@debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
Build-Depends: debhelper-compat (= 13),
 meson,
 libpulse-dev,
 libcxxopts-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/cdemoulins/pamixer
Vcs-Browser: https://salsa.debian.org/debian/pamixer
Vcs-Git: https://salsa.debian.org/debian/pamixer.git
Rules-Requires-Root: no

Package: pamixer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: pulseaudio command line mixer
 pamixer is like amixer but for pulseaudio. It can control the volume
 levels of the sinks.
